name = "Berserker"
kind = "nobody"

[[world]]
name = "Twilight Town"
rooms = ["The Old Mansion: Battlegate 3"]

[[world]]
name = "Arendelle"
rooms = ["Middle Tier: Battlegate 9"]

[[drops]]
name = "Betwixt Crystal"
kind = "material"
chance = 73

	[drops.material]
	category = "betwixt"
	kind = "crystal"

[[drops]]
name = "Hungry Crystal"
kind = "material"
chance = 18

	[drops.material]
	category = "hungry"
	kind = "crystal"

[[drops]]
name = "Evanescent Crystal"
kind = "material"
chance = 9

	[drops.material]
	category = "evanescent"
	kind = "crystal"
